Sailclear-2022 - Bug #3129

TravelDocumentType field > in excel template there are different values in dropdown & during Add

new individual for it shws different. Please confirm it should be same

07/07/2022 10:33 AM - priyanka Sharma

Status: Closed Start date: 07/07/2022
Priority: Normal Due date:
Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
clipboard-202207071031-umafd.png
clipboard-202207071031-bbfen.png
History
#1 - 07/07/2022 07:56 PM - rajat gupta
- Status changed from New to Resolved
#2 - 07/08/2022 03:41 PM - priyanka Sharma
- Status changed from Resolved to Closed
Files
clipboard-202207071031-umafd.png 127 KB 07/07/2022 priyanka Sharma
clipboard-202207071031-bbfen.png 120 KB 07/07/2022 priyanka Sharma
